Subject: bug#30475: 25.3; connection-failure errors

From: Ken Raeburn <[email-masked]>
Date: Thu, 15 Feb 2018 17:51:42 -0500

It's been pointed out to me that we have internal IPv6 routing, just not 
outside access. So the network is configured as intended. Anyway...

It probably won't be a surprise that smtpmail (as used when filing a bug 
report!) can fail the same way. Probably most things that try to connect 
to servers with IPv6 addresses available will intermittently fail this way.

Ken